Page MenuHomePhabricator

Local wiki's "often used" special characters don't show if user has different UI language set (visualeditor-quick-access-characters.json)
Closed, ResolvedPublic1 Story Points

Details

Related Gerrit Patches:
mediawiki/extensions/VisualEditor : masterAlways serve quick-access-characters in content language

Event Timeline

Esanders created this task.Oct 24 2016, 9:59 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 24 2016, 9:59 PM

Change 317663 had a related patch set uploaded (by Esanders):
Always server quick-access-characters in content language

https://gerrit.wikimedia.org/r/317663

Change 317663 merged by jenkins-bot:
Always serve quick-access-characters in content language

https://gerrit.wikimedia.org/r/317663

AlexMonk-WMF closed this task as Resolved.Oct 25 2016, 9:06 PM
AlexMonk-WMF assigned this task to Esanders.
Jdforrester-WMF triaged this task as Medium priority.Oct 26 2016, 5:49 PM
Jdforrester-WMF set the point value for this task to 1.
Jdforrester-WMF moved this task from To Triage to TR0: Interrupt on the VisualEditor board.